<SCRIPT language="Javascript">window.resizeBy(0,0)</SCRIPT>
<?

if (!$_FILES['file']['error']) {
  $new_file = ereg_replace("[\/\\]",'',$_FILES['file']['name']);
  copy($_FILES['file']['tmp_name'],'../../images/'.$new_file);
}

?>
<SCRIPT language="Javascript">window.close();</SCRIPT>
